Subject: admission control for Diff-Serv-aware MPLS network.

From: "Wayne W. Szeto" <[email-masked]>
Date: Mon, 21 May 2001 19:18:10 -0400 (EDT)

Could someone give me some pointers on where I can find information on
doing admission control in a Diff-Serv-aware MPLS network?  Thanks.